APIs / Depop / Product Similar
Depop: Product Similar
Product Similar from Depop as JSON. 1 credit per successful call.
GET /v1/depop/product-similar
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
product_id | integer | Required | Any |
country | string | Optional | Any |
limit | integer | Optional | Any |
Example request
curl "https://api.perceptlayer.com/v1/depop/product-similar" \
-H "X-API-Key: $API_KEY"Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.